---
gitea: none
include_toc: true
---
# dictionaries/rougail/00-base.yml

```yaml
---
version: '1.1'
custom1:
  description: a first custom variable
  type: custom
  multi: true
custom2:
  description: a second custom variable
  type: custom
  default:
    - value
```
# Example with mandatory variables not filled in

```yaml
---
rougail:
  custom1:
    - xxx
```
# Example with all variables modifiable

```yaml
---
rougail:
  custom1:
    - xxx
  custom2:
    - value
```
